Subject: Re: NotifyRequest

From: "Prozan, Rakefet" <[email-masked]>
Date: Tue, 11 Jul 2000 14:01:23 +0300

Hi,
 I was asked to clarify the question,so this is what I ment:
An Action consists of a series of Commands and a Transaction consists of
one or more
Actions,therefore can it be possible for an MG to send more than one
Notify Commands
in one Action(in Null Context)?

Rakefet Prozan,
Team Manager, S/W Development
Nortel SBU
Telrad Networks
ESN 828-3043   Email:[email-masked]

                                       """
                                     -(o o)-
+---------------------------------oOO--(_)--OOo--------------+

                               .oooO         Oooo.
-------------------------------(   )---------(   )------------
                                \ (           ) /
                                 \_)         (_/

Have fun !!!

Mehul Shah wrote:
>
> hi,
> your question is not clear.
> Could you please clarify it in detail
> thanks
> mehul
>
> > -----Original Message-----
> > From: Media Gateway Control (megaco)
> > [mailto:[email-masked]]On Behalf Of
> > Prozan, Rakefet
> > Sent: Tuesday, July 11, 2000 1:12 AM
> > To: [email-masked]
> > Subject: NotifyRequest
> >
> >
> > Hello everyone,
> >
> >    Can Mg send in the same transaction more than one Notifyrequest?
> > (I'm not talking about a wildcarded Notifyrequest).
> > Does it make sense? If so,can somebody give me an example on how will
> > the transaction looks like?
> >
> >                          many thanks,
> >                        Rakefet Prozan,
> >                       Team Manager, S/W Development
> >                       Nortel SBU
> >                       Telrad Networks
> >                       ESN 828-3043   Email:[email-masked]
> >
> >
> >
> > --
> >
> >                                        """
> >                                      -(o o)-
> > +---------------------------------oOO--(_)--OOo--------------+
> >
> >                                .oooO         Oooo.
> > -------------------------------(   )---------(   )------------
> >                                 \ (           ) /
> >                                  \_)         (_/
> >
> > Have fun !!!
> >

--